@charset 'UTF-8';

.intro-sisun{
	background-color:#f2f7fb;
}
.content-box .title-box h2{
	font-size:50px;
	font-weight:300;
	color:#333333;
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
}
.content-box .title-box h2 > strong{
	font-size:105px;
}
.content-box .title-box em {
	display: block;
	font-size: 50px;
	font-weight: 300;
}
.content-box .title-box h2 > span{
	letter-spacing: 0;
	margin: 0;
}
.content-box .title-box span{
	display:inline-block;
	margin:116px 0 35px 0;
	letter-spacing:0.3em;
	text-indent:12px;
	color:#333333;
}

.intro-sisun .sub-txt{
	line-height:26px;
	font-size:20px;
	font-weight:300;
	padding-top: 45px;
}
.intro-sisun .model-img{
	position:absolute;
	right:0;
	bottom:-37px;
	background:url('../../img/v1/12/intro_top_2.png') no-repeat;
	width:650px;
	height:638px;
}
.intro-mid{
	width:1280px;
	margin:0 auto;
	text-align:center;
}
.intro-mid .title{
	padding:103px 0 38px 0;
	line-height:58px;
	font-size:48px;
	font-weight:300;
}
.intro-mid .title > em{
	font-weight:600;
}
.intro-mid .content-wrap{
	padding:12px;
	width:937px;
	margin:0 auto;
	box-sizing:border-box;
	background:linear-gradient(to bottom, #D8EAF9, #CBECF0);
	font-size:22px;
	line-height:30px;
	font-weight:300;
	color:#414141;
}
.intro-mid .content-wrap p span {display: block;}
.content-inner{
	padding:60px 45px 53px 45px;
	min-width:400px;
	background-color:#fff;
}
.intro-mid .content-wrap h3 {
	font-size: 38px; padding-bottom: 20px;
}
.content-inner .doctor{
	font-size:24px;
}
.content-inner .doctor:before{
	content:'';
	display:block;
	width:21px;
	height:2px;
	background-color:#323232;
	margin:43px auto 17px auto;
}
.content-inner em{
	font-weight:bold;
}
.intro-doctor{
	margin-top:103px;
	height:812px;
	background-color:#f2f7fb;
	overflow:hidden;
}
.intro-doctor .inner{
	position:relative;
	width:1280px;
	margin:0 auto;
}
.intro-doctor .inner .model-img{
	background-image:url('../../img/v1/12/intro_doctor.png');
	background-repeat:no-repeat;
	width:692px;
	height:780px;
	position:absolute;
	left:-60px;
	top:60px;
}

.inner .txt-box{
	padding:103px 0;
	float:right;
	font-weight:300;
}
.inner .txt-title{
	text-align:right;
}
.inner .txt-title > span{
	font-size:28px;
}
.inner .txt-title > p{
	padding-top:20px;
	font-size:30px;
}
.inner .txt-title > p > strong{
	font-size:68px;
	font-weight:600;
}
.inner .txt-title > p > span{
	font-size:40px;
}
.inner:after{
	content:'';
	display:block;
	clear:both;
}
.intro-doctor .txt-sub{
	margin-top:52px;
	width:973px;
	height:390px;
	background-color:#D4E8F9;
	font-size:21px;
	line-height:32px;
	color:#4c4531;
}
.intro-doctor .txt-sub > p{
	padding-left:270px;
	padding-top:42px;
	font-size: 24px;
	line-height: 1.6em;
}
/*
.intro-history{
	height:717px;
	width:100%;
	background:url('../../img/v1/12/intro_history.jpg') no-repeat;
	background-size:cover;
	position:relative;
}
.intro-history .layer{
	background-color:#
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
*/
.intro-history{
	position:relative;
	height:717px;
	width:100%;
	background-color:#474b56;
}
.intro-history .layer{
	background-image:url('../../img/v1/12/intro_history.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	opacity:.67;
	width:100%;
	height:inherit;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.intro-history .txt-box{
	position:absolute;
	top:98px;
	left:0;
	right:0;
	z-index:2;
	width:1280px;
	margin:0 auto;
	text-align:center;
}
.intro-history .txt-box .gold{
	color:#d4e8f9;
}
.intro-history .txt-box > h3{
	padding-bottom:68px;
	line-height:58px;
	font-size:48px;
	font-weight:300;
}
.intro-history .txt-box .list{
	line-height:36px;
	font-weight:300;
	font-size:22px;
	color:#fff;
}
.intro-history .txt-box .list ul{
	display:inline-block;
	vertical-align:top;
	text-align:left;
}
.intro-history .txt-box .list .bold{
	font-weight:bold;
}
.intro-history .txt-box .list .circle li:before{
	content:'';
	display:inline-block;
	width:3px;
	height:3px;
	border-radius:50%;
	background-color:#fff;
	margin-right:10px;
	margin-bottom:6px;
}
.intro-history .txt-box .list ul:nth-child(2){
	padding:0 45px 0 108px;
}
.treatise{
	position:relative;
	top:-219px;
	left:0;
	right:0;
	z-index:2;
	padding:86px 0 76px 0;
    width: 937px;
    margin: 0 auto;
    box-sizing: border-box;
	border:12px solid;
	border-image: linear-gradient(to bottom, #D8EAF9, #CBECF0);
	border-image-slice: 1;
	text-align:center;
	background-color:#fff;
	margin-bottom:-110px;
}
.under-line {
    position: relative;
    z-index: 1;
	font-size:48px;
	display:inline-block;
	margin-bottom:68px;
}
.under-line:after {
    position: absolute;
    bottom: -6px;
    left: 0;
	right:0;
	margin:0 auto;
    display: inline-block;
    width: 100%;
    height: 19px;
    content: '';
    opacity: .63;
    background-color: #d8eaf9;
    z-index: -1;
}
.treatise:after{
	content:'';
	display:block;
	clear:both;
}

.pakage-component {padding: 0 0 70px; text-align: left;}
.pakage-component p {padding-top: 75px; color: #414141; font-size: 23px;}
.pakage-component a {display: inline-block; padding: 6px; margin-top: 30px; font-size: 24px; background: #7a9fba;}
.pakage-component a span {display: block; padding: 10px 20px; background: #7a9fba; color:#fff; font-weight: 300;}
.pakage-component a strong {font-weight: 500; color:#fff;}












/* before after */

.cocoen_wrap li:not(:first-child){margin: 30px 0 0 0;}
.cocoen .cont{position: relative; width: 100%; padding: 0 !important;}
.cocoen .cont img{width: 100%;}
.cocoen_wrap{width: 460px; display: inline-block; }
.cocoen_wrap .bg_color{height: 36px; line-height: 36px; background: #7099B7; text-align: center;font-size: 16px; color: #fff; font-weight: 700;}
.cocoen_wrap .period{height: 36px; line-height: 36px; background: #333; text-align: center;font-size: 16px; color: #fff; font-weight: 400;}
.cocoen .after{position: relative; z-index: 2;}
.cocoen .after:after{content: 'After'; display: block; width: 70px; height: 36px; background: rgba(0,0,0,0.5); font-size: 18px; line-height: 36px; color: #fff;  text-align: center; position: absolute; right: 0; top: 0; z-index: 1;}
.cocoen .before{position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 3; overflow: hidden;}
.cocoen .before:before{content: 'Before'; display: block; width: 70px; height: 36px; background: rgba(0,0,0,0.5); font-size: 18px; line-height: 36px; color: #fff;  text-align: center; position: absolute; left: 0; top: 0; z-index: 1;}
.cocoen .before .img{position: absolute; top: 0; left: 0; width: 50%; height: 100%; overflow: hidden;}
.cocoen .before .img img{position: absolute; top: 0; left: 0; width: 100%; height: auto; margin: auto;}
.cocoen .handle{position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background: #000; z-index: 5;}
.cocoen .handle .bar{width: 1em; height: 100%; position: absolute; top: 0; left: -0.5em; cursor: col-resize;}
.cocoen .handle .circle{width: 2.4em; height: 2.4em; border-radius: 50%; border: 2px solid #fff; display: block; position: absolute; left: 0; top: 50%; margin-top: -1em; margin-left: -0.5em; font-size: 0.8em; box-sizing: border-box;}
.cocoen .handle .circle:before{content: '\25C0'; display: block; width: 50%; line-height: 1em; color: #fff; font-size: 0.6em; position: absolute; top: 50%; left: -2px; margin-top: -0.5em; text-align: right;}
.cocoen .handle .circle:after{content: '\25B6'; display: block; width: 50%; line-height: 1em; color: #fff; font-size: 0.6em; position: absolute; top: 50%; right: -1px; margin-top: -0.5em; text-align: left;}

.new-wrap{padding: 0 0 100px;}
.new-wrap *{letter-spacing: -0.05em; font-family: 'Montserrat','Noto Sans KR', sans-serif;}
.container{width: 1300px; margin: 0 auto; position: relative; z-index: 5;}

/* 메인 배너 */
.main_ban_wrap{height: 528px; background: url('/theme/sisun_v1/img/v1/12/view_09/main_banner_bg.jpg')no-repeat;}
.main_ban_wrap .container{height: 100%;  display: flex; align-items: center; justify-content: center; flex-direction: column;}
.main_ban_wrap .container p{font-size: 20px; line-height: 20px; letter-spacing: 0.3em; color: #A8D3EB;}
.main_ban_wrap .container p:after{content: ''; display: block; width: 1px; height: 60px; background: #A8D3EB; margin: 20px auto;}
.main_ban_wrap .container strong{font-size: 82px; line-height: 82px; font-weight: 400; color: #fff;}

/* 메뉴 */
.menu{display: flex; width: 650px; position: absolute; left: 50%; margin-left: -325px; height: 60px;  background: #7c7c7c7f; z-index: 1; transition: margin-left 0.5s;}
.menu li{flex-grow: 1; flex-basis: 0; background: #7c7c7c; height: 60px; border-right: 1px solid #fff; display: flex; align-items: center; justify-content: center; color: #fff; text-align: center; font-size: 16px; line-height: 20px; cursor: pointer;}
.menu li:last-child{border: none;}
.menu li.on{background: #7099B7;}

/* 책 */
.flipbook{top: 60px; text-align: center;position: relative;}
.flipbook .btn_click{background: #7099B7; padding: 0 10px; height: 22px; border-radius: 11px;color: #fff; font-size: 12px; font-weight: 500; display: inline-flex; align-items: center; justify-content: center; margin: 0 0 0 10px;}
.flipbook iframe{background: #ccc;}
.flipbook-viewport{padding: 0 0 30px; margin: 60px 0;}
.flipbook-viewport #prev,.flipbook-viewport #next{position: absolute; top: 50%; margin: -47px 0 0 0; display: block; width: 50px; height: 94px; background: url('/theme/sisun_v1/img/v1/12/view_09/arrow.png')no-repeat center; font-size: 0; transition: left 0.5s, right 0.5s, margin-left 0.5s, margin-right 0.5s;}
.flipbook-viewport #prev:not(.disabled):hover,.flipbook-viewport #next:not(.disabled):hover{background: url('/theme/sisun_v1/img/v1/12/view_09/arrow_hover.png')no-repeat center;}
.flipbook-viewport #prev{left: -130px; transform: rotate(180deg);}
.flipbook-viewport #prev.disabled{left: 50%; margin-left: -130px;opacity: 0.35; cursor: auto;}
.flipbook-viewport #next{right: -130px;}
.flipbook-viewport #next.disabled{right: 50%; margin-right: -130px; opacity: 0.35; cursor: auto;}
.flipbook-viewport .pt-50{padding-top: 50px !important;}
.flipbook-viewport .pt-73{padding-top: 73px !important;}
.flipbook-viewport .mt-0{margin-top: 0 !important;}
.flipbook-viewport .mt-30{margin-top: 30px !important;}
.flipbook-viewport .mt-20{margin-top: 20px !important;}
.flipbook-viewport .mt-15{margin-top: 15px !important;}
.flipbook-viewport .text-center{text-align: center !important;}
.flipbook-viewport .flex{display: flex;}
.flipbook-viewport .wrap{flex-wrap: wrap;}
.flipbook-viewport .flex.column{flex-direction: column;}
.flipbook-viewport .flex-grow-1{flex-grow: 1;}
.flipbook-viewport .align-items-center{align-items: center;}
.flipbook-viewport .justify-content-center{justify-content: center;}
.flipbook-viewport .page{display: flex; align-items: center; justify-content: center; flex-direction: column;}
.flipbook-viewport .page.even{background: linear-gradient(270deg, rgba(141, 141, 141, 0.2) 0%, rgba(208, 208, 208, 0) 20.83%), rgb(255, 255, 255);}
.flipbook-viewport .cocoen_wrap{width: 460px; display: inline-block; }
.flipbook-viewport .cont{display: flex; flex-direction: column; justify-content: center; align-items: center; flex-grow: 1; padding: 34px 40px 0; width: 100%;}
.flipbook-viewport .page_num{font-size: 14px; line-height: 14px; padding: 0 0 30px;}
.flipbook-viewport .note{text-align: left; font-size: 18px; line-height: 26px; letter-spacing: -0.07em; width: 100%;}
.flipbook-viewport .note.small{font-size: 16px; line-height: 22px;}
.flipbook-viewport .note .point{font-weight: 700; padding: 0 5px; position: relative; z-index: 1; display: inline-block; line-height: 22px; letter-spacing: -0.07em;}
.flipbook-viewport .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #DAF1FB; z-index: -1; letter-spacing: -0.07em;}
.flipbook-viewport .note.green .point{color: #fff; font-weight: 500;}
.flipbook-viewport .note.green .point:before{background: #00C73C;}
.flipbook-viewport .img_des{position: relative;}
.flipbook-viewport .img_des p{position: absolute; left: 0;top: 0; width: 100%; height: 36px; background: #7c7c7f; color: #fff; line-height: 36px; font-size: 16px; font-weight: 500;}
.flipbook-viewport .img_des p.bg_color{background: #7099B7;}

.flipbook-viewport .page.cate_cover{background: #F2F7FB; }
.flipbook-viewport .page.even.page.cate_cover{background: linear-gradient(90deg, #F2F7FB 84.77%, #DEE2E5 100%);}
.flipbook-viewport .page.cate_cover strong{font-size: 30px; line-height: 30px; font-weight: 700;}
.flipbook-viewport .page.cate_cover p{font-size: 14px; line-height: 14px; color: #aaa; letter-spacing: 0.45em; margin: 14px 0 0 0;}

.flipbook-viewport .img_wrap{width: 460px}
.flipbook-viewport .img_wrap p{background: #333; padding: 0 20px; height: 36px; line-height: 36px; font-size: 16px; color: #fff;}
.flipbook-viewport .img_wrap .img{position: relative;}
.flipbook-viewport .img_wrap .img img{width: 100%;}
.flipbook-viewport .img_wrap .img:before { content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.flipbook-viewport .img_wrap .img:after { content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7099B7; font-size: 18px; text-align: center;}
.flipbook-viewport .img_wrap.right .img:after {top: 0; left: 50%;}
.flipbook-viewport .btn_black{display: inline-block; padding: 10px 20px; background: #333; color: #fff;font-size: 18px; line-height: 18px; font-weight: 700; margin: 40px 0 0 0;}
.flipbook-viewport .btn_black span{font-weight: 400;}

.flipbook-viewport .index .title strong{font-size: 30px; line-height: 30px; font-weight: 700;}
.flipbook-viewport .index .title p{margin: 15px 0 0 0; font-size: 14px; line-height: 14px; color: #aaa; letter-spacing: 0.45em;}
.flipbook-viewport .index ul{margin: 60px 0 0 0;display: flex; flex-direction: column; width: 450px;}
.flipbook-viewport .index ul li{display: flex; justify-content: space-between; align-items: center; font-size: 22px; line-height: 22px;}
.flipbook-viewport .index ul li:not(:first-child){margin: 30px 0 0 0;}
.flipbook-viewport .index ul span:first-child{cursor: pointer; display: flex; align-items: center;}

.flipbook-viewport .blog{display: flex; flex-direction: column;}
.flipbook-viewport .blog strong{background: #00C73C; color: #fff; height: 38px; padding: 0 10px; font-size: 18px; font-weight: 700; display: flex; align-items: center;}
.flipbook-viewport .blog dl{background: #fcfcfc; border: 1px solid #e2e2e2; padding: 20px; text-align: left;}
.flipbook-viewport .blog dt{font-size: 20px; line-height: 20px; font-weight: 700;}
.flipbook-viewport .blog dd{margin: 10px 0 0 0; font-size: 15px; line-height: 21px; font-weight: 400;display: flex; flex-direction: column;}
.flipbook-viewport .blog dd span{font-size: 15px; line-height: 15px; color: #9197A3;margin: 10px 0 0 0;}

.flipbook-viewport .cate_01_cont .title_big{width: 100%;  display: block; font-size: 50px; line-height: 50px; font-weight: 700; color: #cbcaca; text-align: left;}
.flipbook-viewport .cate_01_cont .title_big span{font-weight: 300;}
.flipbook-viewport .cate_01_cont .title_small{display: block; font-size: 40px; line-height: 40px; font-weight: 700; color: #cbcaca;  margin: 0 0 30px;}
.flipbook-viewport .cate_01_cont .title_small span{font-weight: 300;}
.flipbook-viewport .cate_01_cont dl{margin: 60px 0 0 0; text-align: left; width: 100%;}
.flipbook-viewport .cate_01_cont dt{font-size: 24px; line-height: 24px; font-weight: 700;}
.flipbook-viewport .cate_01_cont dd{margin: 30px 0 0 0;}
.flipbook-viewport .cate_01_cont .dr_note .txt{margin: 20px 0 0 20px; display: flex; flex-direction: column; align-items: flex-end; justify-content: space-between;}
.flipbook-viewport .cate_01_cont .dr_note img.border{height: 249px; border: 1px solid #aaa; width: 260px; object-fit: contain;}
.flipbook-viewport .cate_01_cont .dr_note dl{width: 100%; text-align: left; margin: 0;}
.flipbook-viewport .cate_01_cont .dr_note dt{font-size: 20px; line-height: 20px; font-weight: 700; letter-spacing: -0.06em;}
.flipbook-viewport .cate_01_cont .dr_note dd{font-size: 15px; line-height: 21px; margin: 20px 0 0 0; text-align: justify; letter-spacing: -0.06em;}
.flipbook-viewport .cate_01_cont .dr_note a{padding: 10px 20px; background: #7099B7; font-size: 16px; line-height: 16px; font-weight: 700; color: #fff;}
.flipbook-viewport .cate_01_cont .dr_note.border{border-top: 1px solid #aaa; padding: 30px 0 0; margin: 30px 0 0;}

.flipbook-viewport .cate_02_cont .type{font-size: 24px; line-height: 24px; font-weight: 700; margin: 0 0 30px;}

.flipbook-viewport .cate_04_cont .case_list{display: flex; flex-direction: column; font-size: 18px; line-height: 26px; font-weight: 700; text-align: left;}
.flipbook-viewport .cate_04_cont .case_list li:not(:first-child){margin: 10px 0 0 0;}
.flipbook-viewport .cate_04_cont .case_list li{display: flex;cursor: pointer;}
.flipbook-viewport .cate_04_cont .case_list .case{flex-basis: 62px; margin: 0 5px 0 0; flex-shrink: 0;}
.flipbook-viewport .cate_04_cont .case_list .des{flex-shrink: 0;}
.flipbook-viewport .cate_04_cont .case_list .des .btn_click{vertical-align: top; margin: 2px 0 0 10px;}
.flipbook-viewport .cate_04_cont .case_title{width: 100%; display: flex; font-size: 24px; line-height: 34px; text-align: left; font-weight: 700;}
.flipbook-viewport .cate_04_cont .case_title span{margin: 0 5px 0 0;}
.flipbook-viewport .cate_04_cont .img_multi img{margin: 10px;}
.flipbook-viewport .cate_04_cont .title_3d strong{font-size: 30px; line-height: 30px; margin: 5px 0 0 0; font-weight: 700;}
.flipbook-viewport .cate_04_cont .bna_title{display: flex; align-items: center; width: 100%; border-bottom: 1px solid #ccc; padding: 14px 0; justify-content: flex-end; font-size: 15px; font-weight: 500;}
.flipbook-viewport .cate_04_cont .bna_title span{letter-spacing: 0; margin: 0 10px 0 0;color: #ccc;}
.flipbook-viewport .cate_04_cont.even .bna_title{justify-content: flex-start;}

.flipbook-viewport .cate_07_cont .sisun{font-size: 20px; line-height: 20px; color: #aaa; letter-spacing: 0.45em; font-weight: 400;}
































